Subject: RE:Need help #Ref 2021042500090909
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Apr 2021 12:09:11 -0700

Hello Sadie,

Thank you for your email. I am sorry to hear of the issues you are having with the Woolrich Heated Mattress Pad. If you have not already registered your electric heated mattress pad, please register first at jlablankets.com, after you registered product, please call our Customer Support Team at  866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi, My name is Sadie Somsen.  I bought a product from Wayfair and have been informed you were the supplier of the product.  It was a king sized Woolworth heated mattress pad.  I have purchased this product in November.  I have loved it, up until about a month ago when one of the two controllers quit working.  I was wondering if I could get another control.  Thanks for any and all help.
Sadie

Sent from my iPad